<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <div class="container">
        <header>
            <div class="boxlogo">
                <img src="" alt="" class="logo">
                <p><a href="#">Your logo</a></p>
            </div>
            <nav class="navbar">
                <ul>
                    <li><a href="#">Link</a></li>
                    <li><a href="#">Link</a></li>
                    <li><a href="#">Link</a></li>
                </ul>
            </nav>            
        </header>
        <main>
            <h3>Videojuegos</h3>
            <div class="gamebox">
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>    
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>
                <div class="itembox">
                    <figure>
                        <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                </div>
            </div>
            <div class="tricksnnews">
                <div class="tricks">
                    <h3>Trucos</h3>
                    <div class="trickitem">
                    </div>                    
                </div>
                <div class="news">
                    <h3>Noticias</h3>
                    <div class="newsbox">
                        <div class="itemboxn">
                            <figure>
                                <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                            </figure>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia. <a href="#">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="itemboxn">
                            <figure>
                                <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                            </figure>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia. <a href="#">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="itemboxn">
                            <figure>
                                <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                            </figure>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia. <a class="btnrm" href="#">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="itemboxn">
                            <figure>
                                <a href="#"><img src="/img/defaultimg.jpg" alt="" class="itemimg"></a>
                            </figure>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia. <a href="#">[Leer +]</a></p>
                            </div>
                        </div>             
                    </div>
                </div>
            </div>
            <div class="ranking">
                <h3>Ranking</h3>
                <div class="rankingbox">
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>                    
                </div>                
            </div>
        </main>
        <footer>
            <div class="footer1">
                <div class="socialmedia">
                    <ul>
                        <li><a href="#">Facebook</a></li>
                        <li><a href="#">Twitter</a></li>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">RSS</a></li>
                    </ul>
                </div>
                <div class="info">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="copyright">
                <h4>Copyright©</h4>
            </div>
        </footer>
    </div>
</body>
</html>